How to remove ruby-ruby-version from Debian Unstable (Sid)